body{font:95% Verdana, Arial;color:#222;margin:0;padding:0;background: white;}
::selection {background:#4394EC;color:white;text-shadow:none;}
a:link,a:visited{color:#0D718B;}
a:hover{color:rgb(255, 26, 26);}
a.siplnk{color:#888;padding-bottom: 15px;}
p {margin:0;margin-bottom: 8px;}
.content ul {margin: 0 0 5px 0;}

.all {margin:0px auto;width:960px;background-color:white;}

/* header */
.header {height: 156px;}
a.sitename{display: block;width: 460px;float: left;font: 600 180% 'Century Gothic',sans serif;color: #CB4520;text-decoration: none;line-height: 32px;padding-top: 21px;}

/* top right */
.topright {padding: 0;margin: 31px 0 0 0;float: right;width: 400px;text-align: right;}
.topsearch {padding:0;margin:0;margin:12px 0 0 0;}
.topsearch .inputbox {margin: 0;height: 26px;font-size: 100%;padding-left: 6px;}
.topsearch .inputbox:hover{background:white;border:1px solid #38B7A6;}
.topsearch .button{width: 33px;background: #38B7A6 url(../images/search-icon.png) 4px 4px no-repeat;border: 0;box-shadow: none;margin:0 0 0 5px;padding: 3px 0 5px 0;}
.topsearch .button:hover{background: #209E8D url(../images/search-icon.png) 4px 4px no-repeat;}

/* TOPmenu */
ul.menutopm {margin: 0;padding: 0;display: inline-block;}
ul.menutopm li{width: 225px;background: #f5f5f5;}
ul.menutopm li {float: left;list-style: none;position: relative;margin-right: 20px}
ul.menutopm li.item-180 {background:#0D718B;margin-right: -20px;}
ul.menutopm li.item-180:hover {background:#096279;}
ul.menutopm li.item-181 {background:#38B7A4;}
ul.menutopm li.item-180.active a {background: url(../images/menu-bottom-arrow_1.jpg) 99px 80px no-repeat;padding-bottom: 10px;margin-bottom: -10px;}
ul.menutopm li.item-181.active a {background: url(../images/menu-bottom-arrow_2.jpg) 99px 80px no-repeat;padding-bottom: 10px;margin-bottom: -10px;}
ul.menutopm li.item-182.active a {background: url(../images/menu-bottom-arrow_3.jpg) 99px 80px no-repeat;padding-bottom: 10px;margin-bottom: -10px;}
ul.menutopm li.item-183.active a {background: url(../images/menu-bottom-arrow_4.jpg) 99px 80px no-repeat;padding-bottom: 10px;margin-bottom: -10px;}

ul.menutopm li.item-181:hover {background:#179B87;}
ul.menutopm li.item-182 {background:#CB4319;}
ul.menutopm li.item-182:hover {background:#B13914;}
ul.menutopm li.item-183 {background:#D98700;}
ul.menutopm li.item-183:hover {background:#BD7A0C;}
ul.menutopm li a {color: white;display: block;padding: 0;text-decoration: none;font:normal 200% 'impact',sans serif;text-align: center;
line-height: 80px;text-transform: uppercase;}
ul.menutopm li a:hover {}
ul.menutopm li:first-child a:hover {}
/* top menu - Выпадающее меню */
ul.menutopm li ul {display: none;}
ul.menutopm li:hover ul {display: block;position: absolute;top: 80px;margin-left: -40px;z-index: 1000;}
ul.menutopm li:hover ul li {float: none;}
ul.menutopm li:hover ul li a  {border-right: none;padding: 6px 8px 8px 10px;background-color: #f5f5f5;color: #333;
font: normal 100% 'Century Gothic',sans serif;text-transform: none;text-align: left;}
ul.menutopm li:hover ul li a:hover {background-color: #D6D6D6;color:#434242;}
ul.menutopm li:hover ul li:first-child a:hover {}	


/* SUBtopmenu */
.subtopmenu {margin: 20px 0;height:30px;padding: 5px 0 0 33px;background:#DEDEDC;}
ul.menusubtopm {margin: 0;padding: 0;display: inline-block;}
ul.menusubtopm li{}
ul.menusubtopm li {float: left;list-style: none;position: relative;margin-right: 30px}
ul.menusubtopm li a {color: #434242;display: block;padding: 0 0 5px 0;text-decoration: none;font: normal 100% 'Century Gothic',sans serif;
text-align: center;line-height: 26px;}
ul.menusubtopm li a:hover {color:#ca4319;}
ul.menusubtopm li:first-child a:hover {}
/* SUBtop menu - Выпадающее меню */
ul.menusubtopm li ul {display: none;}
ul.menusubtopm li:hover ul {display: block;position: absolute;top: 30px;margin-left: -40px;z-index: 1000;}
ul.menusubtopm li:hover ul li {float: none;min-width: 220px;}
ul.menusubtopm li:hover ul li a {padding: 6px 14px 8px 30px;background-color: #EEEEEE;color: #333;
font: normal 100% 'Century Gothic',sans serif;text-transform: none;text-align: left;margin-left: -20px;}
ul.menusubtopm li:hover ul li a:hover {background-color: #D6D6D6;color:#212121;}
ul.menusubtopm li:hover ul li:first-child a:hover {}

/* middlecontent */
.home {margin: 20px 0 0 -20px;}
.home h3 {font: bold 120% 'Century Gothic',sans serif;color:#38b7a4;}
.home p {font: normal 100% 'Century Gothic',sans serif;color:#575757;line-height: 20px;margin: 0;}
.home .custom-zadatvopros {float:right;height: 130px;}
.home .custom-zadatvopros img {padding: 0;border: 0;margin:0 0 0 30px;}

/* maincolumn */
.maincolumn{width:100%;}
.contentcolumn{width:710px;float:right;}
.slider{margin-left: -7px;}
.content{ }

/* LEFTcolumn */
.leftcolumn{width: 243px;float: left;min-height: 300px;}

/* leftmenu */
.leftmenu{font: normal 100% 'Century Gothic',sans serif;}
.leftmenu ul {margin:0;padding:25px 0 20px 0;list-style:none;}
.leftmenu ul.menuleftmenu{background: #e3e3e3;}
.leftmenu ul.menuleftmenu li {background: url(../images/leftmenu-circle.png) 30px 12px no-repeat;padding-left: 50px;padding-right: 10px;}
.leftmenu ul li {padding:0 0 0 25px;}
.leftmenu ul li a {color:#000;text-decoration:none;display: block;padding: 8px 0;}
.leftmenu ul li a:hover,.leftmenu ul li.active a {color: #ca4319;}
/* second level */
.leftmenu ul.menuleftmenu ul{background: #EEEEEE;margin-left: -50px;padding-left: 24px;width: 219px;}
.leftmenu ul.menuleftmenu ul li{padding: 0px 5px 0px 25px;background:none;}
/* munuNEWS*/
.leftmenu ul.menunovosti{background: #EEEEEE;margin-bottom: 7px;border-top: 8px solid #38B7A4;padding-top: 17px;padding-right: 30px;}
.leftmenu ul.menunovosti li {background: url(../images/leftmenu-circle.png) 30px 15px no-repeat;padding-left: 50px;padding-right: 10px;}
.leftmenu ul.menunovosti.onas{border-top: 8px solid #0D718B;}
.leftmenu ul.menunovosti.ege{border-top: 8px solid #CB4319;}
.leftmenu ul.menunovosti.oge{border-top: 8px solid #D98700;}
/* leftmod */
.leftmod{margin:15px 0;}
.custom-demovar h3{font: normal 170% 'Impact',sans serif;color: #DD5528;text-align: center;margin: 0;}
.custom-demovar a {display: block;text-decoration: none;height: 82px;}
.custom-demovar a.demoege {width: 110px;background: url(http://ege.midural.ru/images/EGE/demo-ege-gia3.jpg) 0px 0px no-repeat;float: left;margin-left: -10px;}
.custom-demovar a.demogia {width: 135px;background: url(../images/demo-ege-gia2.jpg) -116px 0px no-repeat;float: right;}


.seotext{padding:20px;font-size:85%;color:#666;border-top:1px dashed #666;width:750px;margin:1px auto;}
.seotext a {color:#666;}
.footer{padding: 20px 0;border-top: 6px solid #DEDEDC;margin-top: 35px;}
.footer .lnkblok div{display: inline-block;vertical-align: top;position: relative;width: 9%;text-align:center;margin:0 2px;}
.footer .lnkblok div img {border:0;margin: 0 auto;margin-bottom: 15px;display: block;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.footer .lnkblok div img:hover{-webkit-filter: none;-moz-filter:none;-ms-filter:none;-o-filter:none;filter:none;filter:none}
.footer .lnkblok div a{font: normal 85% 'Century Gothic',sans serif;color: #238574;text-decoration: none;line-height: 14px;}
.footer .lnkblok div a:hover{color:#CB4319;}
.footer .lnkblok img.portal-gia{margin-bottom: 12px;margin-top: 5px;}
.footer .lnkblok img.chestnii-ege{margin-bottom: 15px;}

.copyr{color:#333;text-align:right}
.copyr a {font:11px verdana;padding: 0 8px}
.copyr a:hover {text-decoration:underline;}
.copyr ul li {list-style:none;margin-top: -10px;float: right;}

.copyl{color: #333;text-align: left;text-decoration: none;float: right;margin: 15px 0 20px 0;font: normal 100% 'Century Gothic',sans serif;}
.copyl a,.copyr a{text-decoration:none;color:#333}
.copyl a strong{padding:10px;font: normal 120% 'impact',sans serif;letter-spacing: 2px;background:#fff;}
.copyl a:hover strong{background:#CB4319;color:#fff;}

.debug{color: #7E7E7E;font-size: 80%;}
.clr{clear:both}

#itemTitle {font-size:110%;}
.item-title a {font:140% georgia;color:#4A4A43;font-weight:700;text-decoration:none;text-shadow: 1px 1px 1px white, 1px 2px rgba(190, 190, 190, 0.7);}
.item-title a:hover {color:#BF4F4E;}
.warn {cursor:help;font-size:80%;font-weight:400;padding:8px 10px;margin:20px;border:1px dotted #777;}
.warn:hover{background-color:white;border:1px solid #777;}
h5{font-size:100%;font-weight:400;}
.ntp2{font-size:11px;width:894px;margin:5px;margin-left:0;padding:2px 0;}

h1,h2,.contentheading,.componentheading,.componentheading1{line-height: 110%;margin: 0;color: #339966;font: bold 140% 'Century Gothic',sans serif;}
h2 a {text-decoration:none;color:black;}
h3{font:200% book antiqua;padding:0;margin:5px 0;color:#111;font-style:italic;}

h4{font-size:140%;margin:0;color:#333;font-weight:400;}
h6{font-size:85%;font-weight:700}
.footer,.small,.createdate,.modifydate,.mosimage_caption{font-size:85%;}

#contentpagetitle{color:#206d95;padding-top:8px;padding-left:10px;font-size:150%;text-align:left}
.moduletable li{text-align:left;margin:0}
.moduletable li a{text-decoration:none;line-height:2;text-align:left;padding:3px 5px 3px 10px}
.article-tools{width:100%;float:left;clear:both;margin-bottom:5px;display:block}
.article-meta{width:290px;float:left;padding:0}
.createdate{padding:3px 3px 3px 0}
.modifydate{width:200px;float:left}

.button {padding: 5px 14px;font: normal 120% 'Century Gothic',sans serif;cursor: pointer;color: white;background-color: #38B7A6;border: 0;}
.button:hover{background-color:#34A999;}

.inputbox{border: 1px solid #D0D0D0;height: 18px;padding: 2px;color: #666;}
.inputbox:hover,.inputbox:focus{border:1px solid #999;background-color:#FFC;}
.pollstableborder td{text-align:left}
a img,td.buttonheading img{border:none}
#xmap .last {padding-bottom: 25px;}

.cennik {width:100px;height:41px;background:url(../images/cennik.png) no-repeat;padding-top:9px;margin:0 auto;}

.formtable {border:1px solid #7DB605;margin:2px auto;background:url(../images/absurdidad.png);}
.formtable h4 {text-align:center;margin:6px 0;font-size:120%;}

.brontable{background-color:#fff;margin-bottom:12px;}
table.brontable tr {background-color:#fff;}

.brontable2 {background-color:white;margin:0 auto;margin-bottom:20px;border:1px dotted #888;width:70%;padding:20px 30px;}

.kontakttable {border-top: 1px dashed #555;margin: 0 auto;}

.img-intro-left, .img-fulltext-left {margin-bottom: 15px;}

.jcepopup img {border:2px solid #444;padding: 2px;border-radius:5px;}
.jcepopup img:hover {border:2px solid #BF4F4E;}
.jcepopup{cursor:pointer;text-decoration: none;border-bottom:1px dotted;}

.blog li{float:left;padding:10px;list-style:none;text-align:center;border:2px solid white;box-shadow:0 0 10px #777;margin:15px 40px 20px 0;background-color:#E3E3E3;}
.blog li:hover {box-shadow:0 0 10px #333;-moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333;}
.blog li img{padding:4px;background-color:white;}
.counter {text-align:center;display: none;}
.img_caption{text-align: right;font-size: 90%;padding: 0;margin: 0;font-style: italic;}
.items-more {min-height:160px;}
.avtorskie li, .items-more li{list-style: disc;text-align: left;padding: 0;margin: 0;box-shadow: none;margin-bottom: 4px;border-bottom:1px solid white;background-color:white;}
.avtorskie li:hover {box-shadow: none;border-bottom:1px solid #666;}
.items-more li:hover {box-shadow: none;}
.pagenav-prev {float: left;list-style: none;font: 120% georgia;}
.pagenav-next {float: right;list-style: none;padding-right: 60px;font: 130% georgia;}

/** slider */
.sp-imr-wrapper {position:relative;overflow:hidden;border-bottom:2px solid #777;margin-top:10px;}
.sp-imr-items {position:absolute;}
.sp-imr-items .sp-imr-item{display:block;float:left;padding:0;margin:0;}
.sp-imr-prev, .sp-imr-next{width:52px;height:52px;margin-top:-25px;position:absolute;top:50%;z-index: 20;cursor:pointer; }
.sp-imr-next {right:0;background: url(../images/marker_sprt.png) no-repeat 0px -2px}
.sp-imr-prev {left:0;background: url(../images/marker_sprt.png) no-repeat 0px -56px}
.sp-imr-next:hover {right:0;background: url(../images/marker_sprt.png) no-repeat 0px -110px}
.sp-imr-prev:hover {left:0;background: url(../images/marker_sprt.png) no-repeat 0px -165px}

.zvezdochka {color:#D74546;font-family:georgia;margin-left:2px;}
.zvezdochka-blue {color: #0A9AD1;font-family:georgia;margin-left:2px;}
.bron-otstup {margin-top:10px;}

fieldset {border:0;}
.content .login h2{margin: 10px 0 10px 15px;}
.content .login form{padding: 20px 10px 2px 30px;border: 1px solid #e3e3e3;width: 325px;margin: 0 auto;}
.content .login button{border: 0;box-shadow: none;width: 90px;margin: 8px auto;display: block;}
.content ul.loginlist li{color: #EA4110;}
.content .login label#username-lbl{margin-right: 10px;margin-bottom:5px;}
.content .login input#username, .content .login input#password{width: 200px;}

div.itemListCategory.faq {margin: 0 0 0 15px;}

div.itemListCategory a.wf_file img{clear:both;padding:0;}
a.wf_file span{text-align: left;}

/*кнопка для слабовидящих*/
a.accessibility {display: block;float: left;font: 300 130% 'Century Gothic',sans serif;color: #000000;text-decoration: none;background-color: #e3e3e3;padding: 7px 15px;margin: 0px 0 -64px;}
a.accessibility:hover{background-color: #ffffff;padding: 5px 13px;border: 2px solid #222;}